<bugID>888161<Summary>ability to save local copy of scripts from sources list</Summary><Description>A pretty common problem I have is that I want to save a JS file that I can see in the left column of the debugger (or in the Net console log).  It'd be pretty great if I could right click the script name and choose "save as".  I just checked and Chrome devtools has this feature.</Description></bugID>